@import url("https://fonts.googleapis.com/css?family=Oswald:300,400,500&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&subset=latin-ext");
@font-face {
  font-family: 'Linowrite';
  src: url("../fonts/LW.woff2") format("woff2"), url("../fonts/LW.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
.c-xs-1-basic, .c-xs-1, .c-xs-1-basic-clear, .c-xs-1-clear, .c-xs-2-basic, .c-xs-2, .c-xs-2-basic-clear, .c-xs-2-clear, .c-xs-3-basic, .c-xs-3, .c-xs-3-basic-clear, .c-xs-3-clear, .c-xs-4-basic, .c-xs-4, .c-xs-4-basic-clear, .c-xs-4-clear, .c-xs-5-basic, .c-xs-5, .c-xs-5-basic-clear, .c-xs-5-clear, .c-xs-6-basic, .c-xs-6, .c-xs-6-basic-clear, .c-xs-6-clear, .c-xs-7-basic, .c-xs-7, .c-xs-7-basic-clear, .c-xs-7-clear, .c-xs-8-basic, .c-xs-8, .c-xs-8-basic-clear, .c-xs-8-clear, .c-xs-9-basic, .c-xs-9, .c-xs-9-basic-clear, .c-xs-9-clear, .c-xs-10-basic, .c-xs-10, .c-xs-10-basic-clear, .c-xs-10-clear, .c-xs-11-basic, .c-xs-11, .c-xs-11-basic-clear, .c-xs-11-clear, .c-xs-12-basic, .c-xs-12, .c-xs-12-basic-clear, .c-xs-12-clear, .c-sm-1-basic, .c-sm-1, .c-sm-1-basic-clear, .c-sm-1-clear, .c-sm-2-basic, .c-sm-2, .c-sm-2-basic-clear, .c-sm-2-clear, .c-sm-3-basic, .c-sm-3, .c-sm-3-basic-clear, .c-sm-3-clear, .c-sm-4-basic, .c-sm-4, .c-sm-4-basic-clear, .c-sm-4-clear, .c-sm-5-basic, .c-sm-5, .c-sm-5-basic-clear, .c-sm-5-clear, .c-sm-6-basic, .c-sm-6, .c-sm-6-basic-clear, .c-sm-6-clear, .c-sm-7-basic, .c-sm-7, .c-sm-7-basic-clear, .c-sm-7-clear, .c-sm-8-basic, .c-sm-8, .c-sm-8-basic-clear, .c-sm-8-clear, .c-sm-9-basic, .c-sm-9, .c-sm-9-basic-clear, .c-sm-9-clear, .c-sm-10-basic, .c-sm-10, .c-sm-10-basic-clear, .c-sm-10-clear, .c-sm-11-basic, .c-sm-11, .c-sm-11-basic-clear, .c-sm-11-clear, .c-sm-12-basic, .c-sm-12, .c-sm-12-basic-clear, .c-sm-12-clear, .c-md-1-basic, .c-md-1, .c-md-1-basic-clear, .c-md-1-clear, .c-md-2-basic, .c-md-2, .c-md-2-basic-clear, .c-md-2-clear, .c-md-3-basic, .c-md-3, .c-md-3-basic-clear, .c-md-3-clear, .c-md-4-basic, .c-md-4, .c-md-4-basic-clear, .c-md-4-clear, .c-md-5-basic, .c-md-5, .c-md-5-basic-clear, .c-md-5-clear, .c-md-6-basic, .c-md-6, .c-md-6-basic-clear, .c-md-6-clear, .c-md-7-basic, .c-md-7, .c-md-7-basic-clear, .c-md-7-clear, .c-md-8-basic, .c-md-8, .c-md-8-basic-clear, .c-md-8-clear, .c-md-9-basic, .c-md-9, .c-md-9-basic-clear, .c-md-9-clear, .c-md-10-basic, .c-md-10, .c-md-10-basic-clear, .c-md-10-clear, .c-md-11-basic, .c-md-11, .c-md-11-basic-clear, .c-md-11-clear, .c-md-12-basic, .c-md-12, .c-md-12-basic-clear, .c-md-12-clear, .c-lg-1-basic, .c-lg-1, .c-lg-1-basic-clear, .c-lg-1-clear, .c-lg-2-basic, .c-lg-2, .c-lg-2-basic-clear, .c-lg-2-clear, .c-lg-3-basic, .c-lg-3, .c-lg-3-basic-clear, .c-lg-3-clear, .c-lg-4-basic, .c-lg-4, .c-lg-4-basic-clear, .c-lg-4-clear, .c-lg-5-basic, .c-lg-5, .c-lg-5-basic-clear, .c-lg-5-clear, .c-lg-6-basic, .c-lg-6, .c-lg-6-basic-clear, .c-lg-6-clear, .c-lg-7-basic, .c-lg-7, .c-lg-7-basic-clear, .c-lg-7-clear, .c-lg-8-basic, .c-lg-8, .c-lg-8-basic-clear, .c-lg-8-clear, .c-lg-9-basic, .c-lg-9, .c-lg-9-basic-clear, .c-lg-9-clear, .c-lg-10-basic, .c-lg-10, .c-lg-10-basic-clear, .c-lg-10-clear, .c-lg-11-basic, .c-lg-11, .c-lg-11-basic-clear, .c-lg-11-clear, .c-lg-12-basic, .c-lg-12, .c-lg-12-basic-clear, .c-lg-12-clear, .c-xl-1-basic, .c-xl-1, .c-xl-1-basic-clear, .c-xl-1-clear, .c-xl-2-basic, .c-xl-2, .c-xl-2-basic-clear, .c-xl-2-clear, .c-xl-3-basic, .c-xl-3, .c-xl-3-basic-clear, .c-xl-3-clear, .c-xl-4-basic, .c-xl-4, .c-xl-4-basic-clear, .c-xl-4-clear, .c-xl-5-basic, .c-xl-5, .c-xl-5-basic-clear, .c-xl-5-clear, .c-xl-6-basic, .c-xl-6, .c-xl-6-basic-clear, .c-xl-6-clear, .c-xl-7-basic, .c-xl-7, .c-xl-7-basic-clear, .c-xl-7-clear, .c-xl-8-basic, .c-xl-8, .c-xl-8-basic-clear, .c-xl-8-clear, .c-xl-9-basic, .c-xl-9, .c-xl-9-basic-clear, .c-xl-9-clear, .c-xl-10-basic, .c-xl-10, .c-xl-10-basic-clear, .c-xl-10-clear, .c-xl-11-basic, .c-xl-11, .c-xl-11-basic-clear, .c-xl-11-clear, .c-xl-12-basic, .c-xl-12, .c-xl-12-basic-clear, .c-xl-12-clear {
  position: relative;
  min-height: 1px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

.main-container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  position: relative;
  width: 100%; }

.c-control, .c-control-flex, .c-control-flex-clear {
  margin-right: -15px;
  margin-left: -15px; }
  .c-control:after, .c-control-flex:after, .c-control-flex-clear:after {
    content: '';
    display: table;
    clear: both; }

.c-xs-1-clear, .c-xs-1-basic-clear, .c-xs-2-clear, .c-xs-2-basic-clear, .c-xs-3-clear, .c-xs-3-basic-clear, .c-xs-4-clear, .c-xs-4-basic-clear, .c-xs-5-clear, .c-xs-5-basic-clear, .c-xs-6-clear, .c-xs-6-basic-clear, .c-xs-7-clear, .c-xs-7-basic-clear, .c-xs-8-clear, .c-xs-8-basic-clear, .c-xs-9-clear, .c-xs-9-basic-clear, .c-xs-10-clear, .c-xs-10-basic-clear, .c-xs-11-clear, .c-xs-11-basic-clear, .c-xs-12-clear, .c-xs-12-basic-clear, .c-sm-1-clear, .c-sm-1-basic-clear, .c-sm-2-clear, .c-sm-2-basic-clear, .c-sm-3-clear, .c-sm-3-basic-clear, .c-sm-4-clear, .c-sm-4-basic-clear, .c-sm-5-clear, .c-sm-5-basic-clear, .c-sm-6-clear, .c-sm-6-basic-clear, .c-sm-7-clear, .c-sm-7-basic-clear, .c-sm-8-clear, .c-sm-8-basic-clear, .c-sm-9-clear, .c-sm-9-basic-clear, .c-sm-10-clear, .c-sm-10-basic-clear, .c-sm-11-clear, .c-sm-11-basic-clear, .c-sm-12-clear, .c-sm-12-basic-clear, .c-md-1-clear, .c-md-1-basic-clear, .c-md-2-clear, .c-md-2-basic-clear, .c-md-3-clear, .c-md-3-basic-clear, .c-md-4-clear, .c-md-4-basic-clear, .c-md-5-clear, .c-md-5-basic-clear, .c-md-6-clear, .c-md-6-basic-clear, .c-md-7-clear, .c-md-7-basic-clear, .c-md-8-clear, .c-md-8-basic-clear, .c-md-9-clear, .c-md-9-basic-clear, .c-md-10-clear, .c-md-10-basic-clear, .c-md-11-clear, .c-md-11-basic-clear, .c-md-12-clear, .c-md-12-basic-clear, .c-lg-1-clear, .c-lg-1-basic-clear, .c-lg-2-clear, .c-lg-2-basic-clear, .c-lg-3-clear, .c-lg-3-basic-clear, .c-lg-4-clear, .c-lg-4-basic-clear, .c-lg-5-clear, .c-lg-5-basic-clear, .c-lg-6-clear, .c-lg-6-basic-clear, .c-lg-7-clear, .c-lg-7-basic-clear, .c-lg-8-clear, .c-lg-8-basic-clear, .c-lg-9-clear, .c-lg-9-basic-clear, .c-lg-10-clear, .c-lg-10-basic-clear, .c-lg-11-clear, .c-lg-11-basic-clear, .c-lg-12-clear, .c-lg-12-basic-clear, .c-xl-1-clear, .c-xl-1-basic-clear, .c-xl-2-clear, .c-xl-2-basic-clear, .c-xl-3-clear, .c-xl-3-basic-clear, .c-xl-4-clear, .c-xl-4-basic-clear, .c-xl-5-clear, .c-xl-5-basic-clear, .c-xl-6-clear, .c-xl-6-basic-clear, .c-xl-7-clear, .c-xl-7-basic-clear, .c-xl-8-clear, .c-xl-8-basic-clear, .c-xl-9-clear, .c-xl-9-basic-clear, .c-xl-10-clear, .c-xl-10-basic-clear, .c-xl-11-clear, .c-xl-11-basic-clear, .c-xl-12-clear, .c-xl-12-basic-clear {
  padding-right: 0;
  padding-left: 0; }

.c-control-clear, .c-control-flex-clear {
  margin-right: 0;
  margin-left: 0; }

.c-xs-1, .c-xs-1-clear, .c-xs-2, .c-xs-2-clear, .c-xs-3, .c-xs-3-clear, .c-xs-4, .c-xs-4-clear, .c-xs-5, .c-xs-5-clear, .c-xs-6, .c-xs-6-clear, .c-xs-7, .c-xs-7-clear, .c-xs-8, .c-xs-8-clear, .c-xs-9, .c-xs-9-clear, .c-xs-10, .c-xs-10-clear, .c-xs-11, .c-xs-11-clear, .c-xs-12, .c-xs-12-clear, .c-sm-1, .c-sm-1-clear, .c-sm-2, .c-sm-2-clear, .c-sm-3, .c-sm-3-clear, .c-sm-4, .c-sm-4-clear, .c-sm-5, .c-sm-5-clear, .c-sm-6, .c-sm-6-clear, .c-sm-7, .c-sm-7-clear, .c-sm-8, .c-sm-8-clear, .c-sm-9, .c-sm-9-clear, .c-sm-10, .c-sm-10-clear, .c-sm-11, .c-sm-11-clear, .c-sm-12, .c-sm-12-clear, .c-md-1, .c-md-1-clear, .c-md-2, .c-md-2-clear, .c-md-3, .c-md-3-clear, .c-md-4, .c-md-4-clear, .c-md-5, .c-md-5-clear, .c-md-6, .c-md-6-clear, .c-md-7, .c-md-7-clear, .c-md-8, .c-md-8-clear, .c-md-9, .c-md-9-clear, .c-md-10, .c-md-10-clear, .c-md-11, .c-md-11-clear, .c-md-12, .c-md-12-clear, .c-lg-1, .c-lg-1-clear, .c-lg-2, .c-lg-2-clear, .c-lg-3, .c-lg-3-clear, .c-lg-4, .c-lg-4-clear, .c-lg-5, .c-lg-5-clear, .c-lg-6, .c-lg-6-clear, .c-lg-7, .c-lg-7-clear, .c-lg-8, .c-lg-8-clear, .c-lg-9, .c-lg-9-clear, .c-lg-10, .c-lg-10-clear, .c-lg-11, .c-lg-11-clear, .c-lg-12, .c-lg-12-clear, .c-xl-1, .c-xl-1-clear, .c-xl-2, .c-xl-2-clear, .c-xl-3, .c-xl-3-clear, .c-xl-4, .c-xl-4-clear, .c-xl-5, .c-xl-5-clear, .c-xl-6, .c-xl-6-clear, .c-xl-7, .c-xl-7-clear, .c-xl-8, .c-xl-8-clear, .c-xl-9, .c-xl-9-clear, .c-xl-10, .c-xl-10-clear, .c-xl-11, .c-xl-11-clear, .c-xl-12, .c-xl-12-clear, .c-control-flex, .c-control-flex-clear {
  display: flex; }

.c-xs-1-basic, .c-xs-1-basic-clear {
  float: left; }
.c-xs-2-basic, .c-xs-2-basic-clear {
  float: left; }
.c-xs-3-basic, .c-xs-3-basic-clear {
  float: left; }
.c-xs-4-basic, .c-xs-4-basic-clear {
  float: left; }
.c-xs-5-basic, .c-xs-5-basic-clear {
  float: left; }
.c-xs-6-basic, .c-xs-6-basic-clear {
  float: left; }
.c-xs-7-basic, .c-xs-7-basic-clear {
  float: left; }
.c-xs-8-basic, .c-xs-8-basic-clear {
  float: left; }
.c-xs-9-basic, .c-xs-9-basic-clear {
  float: left; }
.c-xs-10-basic, .c-xs-10-basic-clear {
  float: left; }
.c-xs-11-basic, .c-xs-11-basic-clear {
  float: left; }
.c-xs-12-basic, .c-xs-12-basic-clear {
  float: left; }
@media all and (min-width: 320px) {
  .c-xs-1, .c-xs-1-clear {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .c-xs-1-basic, .c-xs-1-basic-clear {
    width: 8.3333333333%; }
  .c-xs-offset-1 {
    margin-left: 8.3333333333%; }
  .c-xs-2, .c-xs-2-clear {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .c-xs-2-basic, .c-xs-2-basic-clear {
    width: 16.6666666667%; }
  .c-xs-offset-2 {
    margin-left: 16.6666666667%; }
  .c-xs-3, .c-xs-3-clear {
    flex: 0 0 25%;
    max-width: 25%; }
  .c-xs-3-basic, .c-xs-3-basic-clear {
    width: 25%; }
  .c-xs-offset-3 {
    margin-left: 25%; }
  .c-xs-4, .c-xs-4-clear {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .c-xs-4-basic, .c-xs-4-basic-clear {
    width: 33.3333333333%; }
  .c-xs-offset-4 {
    margin-left: 33.3333333333%; }
  .c-xs-5, .c-xs-5-clear {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .c-xs-5-basic, .c-xs-5-basic-clear {
    width: 41.6666666667%; }
  .c-xs-offset-5 {
    margin-left: 41.6666666667%; }
  .c-xs-6, .c-xs-6-clear {
    flex: 0 0 50%;
    max-width: 50%; }
  .c-xs-6-basic, .c-xs-6-basic-clear {
    width: 50%; }
  .c-xs-offset-6 {
    margin-left: 50%; }
  .c-xs-7, .c-xs-7-clear {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .c-xs-7-basic, .c-xs-7-basic-clear {
    width: 58.3333333333%; }
  .c-xs-offset-7 {
    margin-left: 58.3333333333%; }
  .c-xs-8, .c-xs-8-clear {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .c-xs-8-basic, .c-xs-8-basic-clear {
    width: 66.6666666667%; }
  .c-xs-offset-8 {
    margin-left: 66.6666666667%; }
  .c-xs-9, .c-xs-9-clear {
    flex: 0 0 75%;
    max-width: 75%; }
  .c-xs-9-basic, .c-xs-9-basic-clear {
    width: 75%; }
  .c-xs-offset-9 {
    margin-left: 75%; }
  .c-xs-10, .c-xs-10-clear {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .c-xs-10-basic, .c-xs-10-basic-clear {
    width: 83.3333333333%; }
  .c-xs-offset-10 {
    margin-left: 83.3333333333%; }
  .c-xs-11, .c-xs-11-clear {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .c-xs-11-basic, .c-xs-11-basic-clear {
    width: 91.6666666667%; }
  .c-xs-offset-11 {
    margin-left: 91.6666666667%; }
  .c-xs-12, .c-xs-12-clear {
    flex: 0 0 100%;
    max-width: 100%; }
  .c-xs-12-basic, .c-xs-12-basic-clear {
    width: 100%; }
  .c-xs-offset-12 {
    margin-left: 100%; } }
.c-sm-1-basic, .c-sm-1-basic-clear {
  float: left; }
.c-sm-2-basic, .c-sm-2-basic-clear {
  float: left; }
.c-sm-3-basic, .c-sm-3-basic-clear {
  float: left; }
.c-sm-4-basic, .c-sm-4-basic-clear {
  float: left; }
.c-sm-5-basic, .c-sm-5-basic-clear {
  float: left; }
.c-sm-6-basic, .c-sm-6-basic-clear {
  float: left; }
.c-sm-7-basic, .c-sm-7-basic-clear {
  float: left; }
.c-sm-8-basic, .c-sm-8-basic-clear {
  float: left; }
.c-sm-9-basic, .c-sm-9-basic-clear {
  float: left; }
.c-sm-10-basic, .c-sm-10-basic-clear {
  float: left; }
.c-sm-11-basic, .c-sm-11-basic-clear {
  float: left; }
.c-sm-12-basic, .c-sm-12-basic-clear {
  float: left; }
@media all and (min-width: 568px) {
  .c-sm-1, .c-sm-1-clear {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .c-sm-1-basic, .c-sm-1-basic-clear {
    width: 8.3333333333%; }
  .c-sm-offset-1 {
    margin-left: 8.3333333333%; }
  .c-sm-2, .c-sm-2-clear {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .c-sm-2-basic, .c-sm-2-basic-clear {
    width: 16.6666666667%; }
  .c-sm-offset-2 {
    margin-left: 16.6666666667%; }
  .c-sm-3, .c-sm-3-clear {
    flex: 0 0 25%;
    max-width: 25%; }
  .c-sm-3-basic, .c-sm-3-basic-clear {
    width: 25%; }
  .c-sm-offset-3 {
    margin-left: 25%; }
  .c-sm-4, .c-sm-4-clear {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .c-sm-4-basic, .c-sm-4-basic-clear {
    width: 33.3333333333%; }
  .c-sm-offset-4 {
    margin-left: 33.3333333333%; }
  .c-sm-5, .c-sm-5-clear {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .c-sm-5-basic, .c-sm-5-basic-clear {
    width: 41.6666666667%; }
  .c-sm-offset-5 {
    margin-left: 41.6666666667%; }
  .c-sm-6, .c-sm-6-clear {
    flex: 0 0 50%;
    max-width: 50%; }
  .c-sm-6-basic, .c-sm-6-basic-clear {
    width: 50%; }
  .c-sm-offset-6 {
    margin-left: 50%; }
  .c-sm-7, .c-sm-7-clear {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .c-sm-7-basic, .c-sm-7-basic-clear {
    width: 58.3333333333%; }
  .c-sm-offset-7 {
    margin-left: 58.3333333333%; }
  .c-sm-8, .c-sm-8-clear {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .c-sm-8-basic, .c-sm-8-basic-clear {
    width: 66.6666666667%; }
  .c-sm-offset-8 {
    margin-left: 66.6666666667%; }
  .c-sm-9, .c-sm-9-clear {
    flex: 0 0 75%;
    max-width: 75%; }
  .c-sm-9-basic, .c-sm-9-basic-clear {
    width: 75%; }
  .c-sm-offset-9 {
    margin-left: 75%; }
  .c-sm-10, .c-sm-10-clear {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .c-sm-10-basic, .c-sm-10-basic-clear {
    width: 83.3333333333%; }
  .c-sm-offset-10 {
    margin-left: 83.3333333333%; }
  .c-sm-11, .c-sm-11-clear {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .c-sm-11-basic, .c-sm-11-basic-clear {
    width: 91.6666666667%; }
  .c-sm-offset-11 {
    margin-left: 91.6666666667%; }
  .c-sm-12, .c-sm-12-clear {
    flex: 0 0 100%;
    max-width: 100%; }
  .c-sm-12-basic, .c-sm-12-basic-clear {
    width: 100%; }
  .c-sm-offset-12 {
    margin-left: 100%; } }
.c-md-1-basic, .c-md-1-basic-clear {
  float: left; }
.c-md-2-basic, .c-md-2-basic-clear {
  float: left; }
.c-md-3-basic, .c-md-3-basic-clear {
  float: left; }
.c-md-4-basic, .c-md-4-basic-clear {
  float: left; }
.c-md-5-basic, .c-md-5-basic-clear {
  float: left; }
.c-md-6-basic, .c-md-6-basic-clear {
  float: left; }
.c-md-7-basic, .c-md-7-basic-clear {
  float: left; }
.c-md-8-basic, .c-md-8-basic-clear {
  float: left; }
.c-md-9-basic, .c-md-9-basic-clear {
  float: left; }
.c-md-10-basic, .c-md-10-basic-clear {
  float: left; }
.c-md-11-basic, .c-md-11-basic-clear {
  float: left; }
.c-md-12-basic, .c-md-12-basic-clear {
  float: left; }
@media all and (min-width: 768px) {
  .c-md-1, .c-md-1-clear {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .c-md-1-basic, .c-md-1-basic-clear {
    width: 8.3333333333%; }
  .c-md-offset-1 {
    margin-left: 8.3333333333%; }
  .c-md-2, .c-md-2-clear {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .c-md-2-basic, .c-md-2-basic-clear {
    width: 16.6666666667%; }
  .c-md-offset-2 {
    margin-left: 16.6666666667%; }
  .c-md-3, .c-md-3-clear {
    flex: 0 0 25%;
    max-width: 25%; }
  .c-md-3-basic, .c-md-3-basic-clear {
    width: 25%; }
  .c-md-offset-3 {
    margin-left: 25%; }
  .c-md-4, .c-md-4-clear {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .c-md-4-basic, .c-md-4-basic-clear {
    width: 33.3333333333%; }
  .c-md-offset-4 {
    margin-left: 33.3333333333%; }
  .c-md-5, .c-md-5-clear {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .c-md-5-basic, .c-md-5-basic-clear {
    width: 41.6666666667%; }
  .c-md-offset-5 {
    margin-left: 41.6666666667%; }
  .c-md-6, .c-md-6-clear {
    flex: 0 0 50%;
    max-width: 50%; }
  .c-md-6-basic, .c-md-6-basic-clear {
    width: 50%; }
  .c-md-offset-6 {
    margin-left: 50%; }
  .c-md-7, .c-md-7-clear {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .c-md-7-basic, .c-md-7-basic-clear {
    width: 58.3333333333%; }
  .c-md-offset-7 {
    margin-left: 58.3333333333%; }
  .c-md-8, .c-md-8-clear {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .c-md-8-basic, .c-md-8-basic-clear {
    width: 66.6666666667%; }
  .c-md-offset-8 {
    margin-left: 66.6666666667%; }
  .c-md-9, .c-md-9-clear {
    flex: 0 0 75%;
    max-width: 75%; }
  .c-md-9-basic, .c-md-9-basic-clear {
    width: 75%; }
  .c-md-offset-9 {
    margin-left: 75%; }
  .c-md-10, .c-md-10-clear {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .c-md-10-basic, .c-md-10-basic-clear {
    width: 83.3333333333%; }
  .c-md-offset-10 {
    margin-left: 83.3333333333%; }
  .c-md-11, .c-md-11-clear {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .c-md-11-basic, .c-md-11-basic-clear {
    width: 91.6666666667%; }
  .c-md-offset-11 {
    margin-left: 91.6666666667%; }
  .c-md-12, .c-md-12-clear {
    flex: 0 0 100%;
    max-width: 100%; }
  .c-md-12-basic, .c-md-12-basic-clear {
    width: 100%; }
  .c-md-offset-12 {
    margin-left: 100%; } }
.c-lg-1-basic, .c-lg-1-basic-clear {
  float: left; }
.c-lg-2-basic, .c-lg-2-basic-clear {
  float: left; }
.c-lg-3-basic, .c-lg-3-basic-clear {
  float: left; }
.c-lg-4-basic, .c-lg-4-basic-clear {
  float: left; }
.c-lg-5-basic, .c-lg-5-basic-clear {
  float: left; }
.c-lg-6-basic, .c-lg-6-basic-clear {
  float: left; }
.c-lg-7-basic, .c-lg-7-basic-clear {
  float: left; }
.c-lg-8-basic, .c-lg-8-basic-clear {
  float: left; }
.c-lg-9-basic, .c-lg-9-basic-clear {
  float: left; }
.c-lg-10-basic, .c-lg-10-basic-clear {
  float: left; }
.c-lg-11-basic, .c-lg-11-basic-clear {
  float: left; }
.c-lg-12-basic, .c-lg-12-basic-clear {
  float: left; }
@media all and (min-width: 1024px) {
  .c-lg-1, .c-lg-1-clear {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .c-lg-1-basic, .c-lg-1-basic-clear {
    width: 8.3333333333%; }
  .c-lg-offset-1 {
    margin-left: 8.3333333333%; }
  .c-lg-2, .c-lg-2-clear {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .c-lg-2-basic, .c-lg-2-basic-clear {
    width: 16.6666666667%; }
  .c-lg-offset-2 {
    margin-left: 16.6666666667%; }
  .c-lg-3, .c-lg-3-clear {
    flex: 0 0 25%;
    max-width: 25%; }
  .c-lg-3-basic, .c-lg-3-basic-clear {
    width: 25%; }
  .c-lg-offset-3 {
    margin-left: 25%; }
  .c-lg-4, .c-lg-4-clear {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .c-lg-4-basic, .c-lg-4-basic-clear {
    width: 33.3333333333%; }
  .c-lg-offset-4 {
    margin-left: 33.3333333333%; }
  .c-lg-5, .c-lg-5-clear {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .c-lg-5-basic, .c-lg-5-basic-clear {
    width: 41.6666666667%; }
  .c-lg-offset-5 {
    margin-left: 41.6666666667%; }
  .c-lg-6, .c-lg-6-clear {
    flex: 0 0 50%;
    max-width: 50%; }
  .c-lg-6-basic, .c-lg-6-basic-clear {
    width: 50%; }
  .c-lg-offset-6 {
    margin-left: 50%; }
  .c-lg-7, .c-lg-7-clear {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .c-lg-7-basic, .c-lg-7-basic-clear {
    width: 58.3333333333%; }
  .c-lg-offset-7 {
    margin-left: 58.3333333333%; }
  .c-lg-8, .c-lg-8-clear {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .c-lg-8-basic, .c-lg-8-basic-clear {
    width: 66.6666666667%; }
  .c-lg-offset-8 {
    margin-left: 66.6666666667%; }
  .c-lg-9, .c-lg-9-clear {
    flex: 0 0 75%;
    max-width: 75%; }
  .c-lg-9-basic, .c-lg-9-basic-clear {
    width: 75%; }
  .c-lg-offset-9 {
    margin-left: 75%; }
  .c-lg-10, .c-lg-10-clear {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .c-lg-10-basic, .c-lg-10-basic-clear {
    width: 83.3333333333%; }
  .c-lg-offset-10 {
    margin-left: 83.3333333333%; }
  .c-lg-11, .c-lg-11-clear {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .c-lg-11-basic, .c-lg-11-basic-clear {
    width: 91.6666666667%; }
  .c-lg-offset-11 {
    margin-left: 91.6666666667%; }
  .c-lg-12, .c-lg-12-clear {
    flex: 0 0 100%;
    max-width: 100%; }
  .c-lg-12-basic, .c-lg-12-basic-clear {
    width: 100%; }
  .c-lg-offset-12 {
    margin-left: 100%; } }
.c-xl-1-basic, .c-xl-1-basic-clear {
  float: left; }
.c-xl-2-basic, .c-xl-2-basic-clear {
  float: left; }
.c-xl-3-basic, .c-xl-3-basic-clear {
  float: left; }
.c-xl-4-basic, .c-xl-4-basic-clear {
  float: left; }
.c-xl-5-basic, .c-xl-5-basic-clear {
  float: left; }
.c-xl-6-basic, .c-xl-6-basic-clear {
  float: left; }
.c-xl-7-basic, .c-xl-7-basic-clear {
  float: left; }
.c-xl-8-basic, .c-xl-8-basic-clear {
  float: left; }
.c-xl-9-basic, .c-xl-9-basic-clear {
  float: left; }
.c-xl-10-basic, .c-xl-10-basic-clear {
  float: left; }
.c-xl-11-basic, .c-xl-11-basic-clear {
  float: left; }
.c-xl-12-basic, .c-xl-12-basic-clear {
  float: left; }
@media all and (min-width: 1280px) {
  .c-xl-1, .c-xl-1-clear {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%; }
  .c-xl-1-basic, .c-xl-1-basic-clear {
    width: 8.3333333333%; }
  .c-xl-offset-1 {
    margin-left: 8.3333333333%; }
  .c-xl-2, .c-xl-2-clear {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%; }
  .c-xl-2-basic, .c-xl-2-basic-clear {
    width: 16.6666666667%; }
  .c-xl-offset-2 {
    margin-left: 16.6666666667%; }
  .c-xl-3, .c-xl-3-clear {
    flex: 0 0 25%;
    max-width: 25%; }
  .c-xl-3-basic, .c-xl-3-basic-clear {
    width: 25%; }
  .c-xl-offset-3 {
    margin-left: 25%; }
  .c-xl-4, .c-xl-4-clear {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%; }
  .c-xl-4-basic, .c-xl-4-basic-clear {
    width: 33.3333333333%; }
  .c-xl-offset-4 {
    margin-left: 33.3333333333%; }
  .c-xl-5, .c-xl-5-clear {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%; }
  .c-xl-5-basic, .c-xl-5-basic-clear {
    width: 41.6666666667%; }
  .c-xl-offset-5 {
    margin-left: 41.6666666667%; }
  .c-xl-6, .c-xl-6-clear {
    flex: 0 0 50%;
    max-width: 50%; }
  .c-xl-6-basic, .c-xl-6-basic-clear {
    width: 50%; }
  .c-xl-offset-6 {
    margin-left: 50%; }
  .c-xl-7, .c-xl-7-clear {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%; }
  .c-xl-7-basic, .c-xl-7-basic-clear {
    width: 58.3333333333%; }
  .c-xl-offset-7 {
    margin-left: 58.3333333333%; }
  .c-xl-8, .c-xl-8-clear {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%; }
  .c-xl-8-basic, .c-xl-8-basic-clear {
    width: 66.6666666667%; }
  .c-xl-offset-8 {
    margin-left: 66.6666666667%; }
  .c-xl-9, .c-xl-9-clear {
    flex: 0 0 75%;
    max-width: 75%; }
  .c-xl-9-basic, .c-xl-9-basic-clear {
    width: 75%; }
  .c-xl-offset-9 {
    margin-left: 75%; }
  .c-xl-10, .c-xl-10-clear {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%; }
  .c-xl-10-basic, .c-xl-10-basic-clear {
    width: 83.3333333333%; }
  .c-xl-offset-10 {
    margin-left: 83.3333333333%; }
  .c-xl-11, .c-xl-11-clear {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%; }
  .c-xl-11-basic, .c-xl-11-basic-clear {
    width: 91.6666666667%; }
  .c-xl-offset-11 {
    margin-left: 91.6666666667%; }
  .c-xl-12, .c-xl-12-clear {
    flex: 0 0 100%;
    max-width: 100%; }
  .c-xl-12-basic, .c-xl-12-basic-clear {
    width: 100%; }
  .c-xl-offset-12 {
    margin-left: 100%; } }

.c-control-flex, .c-control-flex-clear {
  flex-wrap: wrap; }

.subtitle, .main-footer .copyright p, .hero-section__subheader {
  font-weight: 300; }

a.main-button, button.main-button, .title, .contact-option__single-wrap__title {
  font-weight: 400; }

h1, h2, h3, h4, h5, h6, .section-header, .subheader-contact__item, .main-navigation__item a {
  font-weight: 500; }

.hero-section a.main-button, .hero-section button.main-button {
  font-weight: 700; }

.price-section .section-header, .hamburger, .hero-section, .services-section__single, .price-section {
  position: relative; }

.price-section .section-header:after, .hamburger .line, .main-header-wrapper, .hero-section .scroll, .services-section__single__text:last-of-type:after, .price-section__content {
  position: absolute; }

a, button, .hamburger .line, .main-navigation {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }

.about-us__content-wrapper {
  display: flex;
  align-items: center;
  justify-content: center; }

.hero-section__content-wrapper, .hero-section__overlay {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute; }

* {
  box-sizing: border-box; }
  *.color-white {
    color: #ffffff; }
  *.center {
    text-align: center; }
  *:focus {
    outline: none; }

html, body {
  height: 100%; }

html, body, p, ul, figure, p {
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-size: inherit;
  margin: 0; }

body {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  color: #0f0f13;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 1;
  text-rendering: auto; }

p {
  font-size: 16px;
  line-height: 1.9; }
  @media all and (max-width: 1279px) {
    p {
      font-size: 15px;
      line-height: 1.6; } }
  @media all and (max-width: 767px) {
    p {
      font-size: 14px; } }

ul {
  padding-left: 0; }

ul, li {
  list-style-type: none; }

img {
  display: block;
  max-width: 100%; }

a {
  color: inherit;
  text-decoration: none; }
  a:hover, a:visited, a:active {
    color: inherit;
    text-decoration: none; }

.button-container {
  padding-top: 51px; }
  .button-container.center {
    text-align: center; }
  .appointment-section .button-container {
    padding-top: 0; }

a, button {
  display: inline-block; }
  a.main-button, button.main-button {
    background-color: #dd2424;
    border: 1px solid #dd2424;
    border-radius: 25px;
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-align: center;
    text-transform: uppercase;
    min-width: 150px;
    padding: 15px 68px 17px; }
    .hero-section a.main-button, .hero-section button.main-button {
      letter-spacing: 2px;
      padding: 15px 97px 17px; }
      @media all and (max-width: 1100px) {
        .hero-section a.main-button, .hero-section button.main-button {
          padding: 15px 67px 17px; } }
    a.main-button:hover, button.main-button:hover {
      background-color: transparent;
      color: #dd2424; }
    @media all and (max-width: 1100px) {
      a.main-button, button.main-button {
        min-width: 130px;
        padding: 10px 48px 12px; } }

@media all and (min-width: 768px) {
  .main-container {
    max-width: 768px; } }
@media all and (min-width: 960px) {
  .main-container {
    max-width: 960px; } }
@media all and (min-width: 1170px) {
  .main-container {
    max-width: 1170px; } }

.section-header {
  color: #0f0f13;
  font-family: "Oswald", sans-serif;
  font-size: 2.13em;
  letter-spacing: 0.12em;
  line-height: 1.4;
  text-transform: uppercase; }

.title, .contact-option__single-wrap__title {
  color: #dd2424;
  font-family: "Oswald", sans-serif;
  font-size: 22px;
  letter-spacing: 2.2px;
  line-height: 1.2;
  text-transform: uppercase; }
  @media all and (max-width: 767px) {
    .title, .contact-option__single-wrap__title {
      font-size: 18px;
      letter-spacing: 1.5px; } }

.subtitle {
  color: #0f0f13;
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  line-height: 1.2;
  letter-spacing: 1.7px;
  text-transform: uppercase;
  margin-top: 14px; }
  @media all and (max-width: 1100px) {
    .subtitle {
      margin-top: 7px; } }
  @media all and (max-width: 767px) {
    .subtitle {
      font-size: 15px; } }

.section-header.center {
  text-align: center; }
.section-header.color-white {
  color: #ffffff; }
.hero-section .section-header {
  font-family: 'Linowrite';
  font-size: 4.4em;
  font-weight: 100;
  line-height: 1;
  letter-spacing: 0.3em; }
.about-us-section .section-header {
  margin-bottom: 30px; }
  @media all and (max-width: 1100px) {
    .about-us-section .section-header {
      margin-bottom: 20px; } }
.price-section .section-header {
  margin-bottom: 40px;
  padding-bottom: 35px; }
  @media all and (max-width: 1599px) {
    .price-section .section-header {
      margin-bottom: 25px;
      padding-bottom: 20px; } }
  .price-section .section-header:after {
    content: '';
    background-color: #ffffff;
    display: inline-block;
    height: 1px;
    width: 160%;
    bottom: 0;
    left: 0; }
.contact-section .section-header {
  margin-bottom: 88px; }
  @media all and (max-width: 1100px) {
    .contact-section .section-header {
      margin-bottom: 60px; } }
  @media all and (max-width: 500px) {
    .contact-section .section-header {
      margin-bottom: 40px; } }

.services-section__single__icon, .price-section__single-info__icon, .contact-option__single-icon {
  background-color: #f7f9f8;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  width: 90px; }
  @media all and (max-width: 1100px) {
    .services-section__single__icon, .price-section__single-info__icon, .contact-option__single-icon {
      height: 70px;
      min-width: 70px;
      width: 70px; }
      .services-section__single__icon img, .price-section__single-info__icon img, .contact-option__single-icon img {
        max-width: 35px; } }

.hamburger {
  display: none;
  height: 20px;
  width: 30px;
  right: 20px;
  z-index: 9999999; }
  @media all and (max-width: 1023px) {
    .hamburger {
      display: inline-block; } }
  .hamburger:hover {
    cursor: pointer; }
  .hamburger .line {
    background-color: #ffffff;
    display: block;
    height: 2px;
    width: 100%; }
    .hamburger .line:nth-child(1) {
      top: 0; }
    .hamburger .line:nth-child(2) {
      top: 48%;
      transform: translateY(-50%); }
      .open .hamburger .line:nth-child(2) {
        -webkit-animation: backIn 0.5s;
        -o-animation: backIn 0.5s;
        animation: backIn 0.5s;
        animation-fill-mode: forwards; }
    .hamburger .line:nth-child(3) {
      bottom: 0; }
  .hamburger.close .line {
    background-color: #dd2424; }
    .hamburger.close .line:nth-child(1) {
      transform: translateY(9px) rotate(45deg); }
    .hamburger.close .line:nth-child(2) {
      -webkit-animation: fadeOut 0.5s;
      -o-animation: fadeOut 0.5s;
      animation: fadeOut 0.5s;
      animation-fill-mode: forwards; }
    .hamburger.close .line:nth-child(3) {
      transform: translateY(-9px) rotate(-45deg); }
  .hamburger.open .line:nth-child(2) {
    -webkit-animation: backIn 0.5s;
    -o-animation: backIn 0.5s;
    animation: backIn 0.5s;
    animation-fill-mode: forwards; }
  .hamburger.no-animation .line:nth-child(2) {
    -webkit-animation: none;
    animation: none; }

@keyframes fadeOut {
  0% {
    transform: translate3d(-25%, 0px, 0px);
    opacity: 0.9;
    animation-timing-function: ease-out; }
  50% {
    transform: translate3d(-75%, 0px, 0px);
    opacity: 0.3;
    animation-timing-function: ease-in; }
  100% {
    transform: translate3d(-100%, 0px, 0px);
    opacity: 0;
    animation-timing-function: ease-out; } }
@keyframes backIn {
  0% {
    transform: translate3d(-100%, 0px, 0px);
    opacity: 0;
    top: 47%;
    animation-timing-function: ease-in; }
  50% {
    transform: translate3d(-75%, 0px, 0px);
    opacity: 0.3;
    animation-timing-function: ease-in; }
  100% {
    transform: translate3d(0px, 0px, 0px);
    top: 47%;
    opacity: 1;
    animation-timing-function: ease-out; } }
.subheader {
  background-color: #dd2424;
  padding: 9px 0; }
  .subheader-contact__list {
    display: flex;
    justify-content: flex-end; }
  .subheader-contact__item {
    color: #ffffff;
    font-family: "Oswald", sans-serif;
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-left: 50px; }

.main-header {
  z-index: 2; }
  .main-header-wrapper {
    display: flex;
    right: 0;
    left: 0;
    padding-top: 50px;
    z-index: 9; }

.main-navigation {
  display: flex;
  align-items: center;
  margin-left: auto; }
  .main-navigation__list {
    display: flex; }
  .main-navigation__item {
    margin: 0 20px; }
    .main-navigation__item:first-of-type {
      margin-left: 0; }
    .main-navigation__item:last-of-type {
      margin-right: 0; }
    .main-navigation__item a {
      color: #ffffff;
      font-family: "Oswald", sans-serif;
      font-size: 18px;
      letter-spacing: 1.5px;
      text-transform: uppercase; }
      .main-navigation__item a:hover {
        color: #dd2424; }

.main-footer {
  background-color: #1b1b22;
  padding-top: 50px;
  z-index: 2; }
  .main-footer-wrapper {
    display: flex;
    margin-bottom: 26px; }
  .main-footer .copyright {
    background-color: #dd2424;
    margin-top: 40px;
    padding: 7px 0; }
    .main-footer .copyright p {
      font-size: 12px; }

.main {
  z-index: 1; }

.hero-section__content {
  text-align: center; }
  .hero-section__content-wrapper {
    z-index: 2;
    padding-top: 30px; }
.hero-section__subheader {
  color: #dd2424;
  font-family: "Oswald", sans-serif;
  font-size: 25px;
  line-height: 1.6;
  letter-spacing: 0.35em;
  text-transform: uppercase; }
  @media all and (max-width: 1100px) {
    .hero-section__subheader {
      font-size: 20px;
      letter-spacing: 0.15em; } }
  @media all and (max-width: 767px) {
    .hero-section__subheader {
      font-size: 18px; } }
  @media all and (max-width: 767px) {
    .hero-section__subheader {
      font-size: 15px; } }
.hero-section__overlay {
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 1; }
.hero-section .scroll {
  border: 2px solid #ffffff;
  border-radius: 50%;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  right: 0;
  bottom: 50px;
  left: 0;
  margin: auto; }
  @media all and (max-width: 1100px) {
    .hero-section .scroll {
      bottom: 15px; } }
  @media all and (max-width: 850px) {
    .hero-section .scroll {
      height: 25px;
      width: 25px; } }

.about-us-section {
  display: flex; }
.about-us__content {
  max-width: 585px;
  padding: 0 15px; }
  .about-us__content-wrapper {
    box-shadow: inset 0px -30px 100px -50px rgba(0, 0, 0, 0.3), inset 0px 10px 170px -60px rgba(0, 0, 0, 0.3);
    width: 50%; }
.about-us__image {
  width: 50%; }

.services-section {
  padding-top: 100px; }
  .services-section .section-header {
    margin-bottom: 100px; }
  @media all and (max-width: 1100px) {
    .services-section {
      padding-top: 50px; }
      .services-section .section-header {
        margin-bottom: 60px; } }
  @media all and (max-width: 500px) {
    .services-section .section-header {
      margin-bottom: 30px; } }
  .services-section__content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .services-section__single {
    margin-bottom: 100px; }
    @media all and (max-width: 1100px) {
      .services-section__single {
        margin-bottom: 50px; } }
    @media all and (max-width: 500px) {
      .services-section__single {
        margin-bottom: 40px; } }
    .services-section__single__text {
      margin-top: 27px; }
      .services-section__single__text:last-of-type {
        padding-bottom: 40px; }
        .services-section__single__text:last-of-type:after {
          content: '';
          background-color: #959595;
          display: inline-block;
          height: 1px;
          width: 80%;
          bottom: 0;
          left: 15px; }
    .services-section__single__icon {
      display: inline-flex;
      margin-bottom: 32px; }

.price-section__content {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  max-width: 820px;
  padding-right: 140px;
  justify-content: center; }
  .price-section__content p a {
    color: #dd2424; }
    .price-section__content p a:hover {
      text-decoration: underline; }
.price-section__single-info {
  display: flex;
  align-items: center;
  margin-top: 55px; }
  .price-section__single-info__icon {
    background-color: #ffffff;
    margin-right: 55px; }
  .price-section__single-info__content .title {
    margin-bottom: 8px; }

.contact-section {
  justify-content: space-between;
  padding-top: 100px;
  padding-bottom: 100px; }
  @media all and (max-width: 1100px) {
    .contact-section {
      padding-top: 50px;
      padding-bottom: 50px; } }
.contact-option__single {
  align-items: center; }
  .contact-option__single-icon {
    color: #dd2424;
    font-size: 40px;
    margin-right: 35px; }
  .contact-option__single-wrap__title {
    color: #dd2424;
    margin-bottom: 15px; }
  .contact-option__single-wrap a:hover {
    color: #dd2424; }

@media all and (min-width: 768px) and (max-width: 1365px) {
  body {
    font-size: calc(13px + 3 * ((100vw - 768px) / 597)); } }
@media all and (min-width: 319px) and (max-width: 768px) {
  body {
    font-size: calc(12px + 1 * ((100vw - 319px) / 449)); } }
@media all and (max-width: 1599px) {
  .price-section__single-info {
    margin-top: 35px; } }
@media all and (max-width: 1365px) {
  .main-header-wrapper {
    padding-top: 20px; }

  .price-section__content {
    max-width: 1035px;
    padding-right: 15px;
    padding-left: 15px; }

  .button-container {
    padding-top: 40px; } }
@media all and (max-width: 1100px) {
  .main-navigation__item {
    margin: 0 14px; }

  .about-us-section .button-container {
    padding-top: 20px; }

  .services-section__single__icon {
    margin-bottom: 15px; }
  .services-section__single__text {
    margin-top: 20px; }

  .price-section__single-info {
    margin-top: 20px;
    margin-left: 21vw; }

  .contact-option__single-icon {
    font-size: 28px; } }
@media all and (max-width: 1023px) {
  .about-us-section {
    position: relative; }
  .about-us__image {
    width: 100%; }
  .about-us__content-wrapper {
    background-color: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }

  .main-header-wrapper {
    align-items: center;
    justify-content: space-between; }
  .main-header .main-navigation {
    background-color: #ffffff;
    box-shadow: 0px 0px 15px 1px rgba(0, 0, 0, 0.3);
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    right: calc(-100% - 17px);
    bottom: 0;
    height: 100vh;
    width: 76%;
    position: fixed;
    margin-right: 0;
    overflow-y: auto; }
    .main-header .main-navigation.expanded {
      right: 0; }
    .main-header .main-navigation__list {
      flex-direction: column; }
    .main-header .main-navigation__item {
      margin: 17px 0;
      text-align: center; }
      .main-header .main-navigation__item:first-of-type {
        margin-top: 0; }
      .main-header .main-navigation__item:last-of-type {
        margin-bottom: 0; }
      .main-header .main-navigation__item a {
        color: #dd2424; }

  .main-footer {
    padding-top: 30px; } }
@media all and (max-width: 959px) {
  .hero-section .section-header {
    font-size: 4em;
    letter-spacing: 0.15em; }
  .hero-section .button-container {
    padding-top: 20px; }
    .hero-section .button-container a.main-button {
      padding: 12px 37px 14px; }

  .price-section__image {
    display: none; }
  .price-section__content {
    background-color: #1b1b22;
    padding: 35px 15px;
    position: relative; } }
@media all and (max-width: 799px) {
  .subheader-contact__item {
    font-size: 14px; } }
@media all and (max-width: 767px) {
  .main-header__logo-wrapper img {
    max-width: 130px; }

  .price-section__single-info {
    margin-left: 0; }
    .price-section__single-info__icon {
      margin-right: 25px; }

  .contact-option__single {
    max-width: 370px;
    margin: 0 auto 15px; }

  .main-footer-wrapper {
    flex-wrap: wrap; }
    .main-footer-wrapper > a {
      width: 100%; }
  .main-footer .main-header__logo-wrapper {
    margin-bottom: 25px; }
    .main-footer .main-header__logo-wrapper img {
      margin: auto; }
  .main-footer .main-navigation {
    justify-content: space-around;
    margin-left: initial;
    width: 100%; }
    .main-footer .main-navigation__list {
      flex-wrap: wrap; } }
@media all and (max-width: 639px) {
  .hero-section__content-wrapper {
    padding-top: 50px; }
  .hero-section .button-container {
    display: none; }
  .hero-section .scroll {
    bottom: 5px; } }
@media all and (max-width: 567px) {
  .subheader-contact__list {
    justify-content: space-around; }
  .subheader-contact__item {
    margin-left: 0; }

  .services-section__content {
    padding: 0; }

  .main-footer .main-navigation__list {
    justify-content: space-between;
    max-width: 280px;
    margin: auto;
    padding: 0 15px; }
  .main-footer .main-navigation__item {
    display: inline-flex;
    width: 38%;
    margin: 0 0 15px; }
  .main-footer .moto p {
    text-align: center; } }
@media all and (max-width: 500px) {
  .main-header-wrapper > a {
    width: 100%; }
  .main-header__logo-wrapper img {
    max-width: 150px;
    margin: auto; }

  .hamburger {
    position: absolute;
    top: 30px;
    right: 30px; }

  .hero-section .section-header {
    display: none; }

  .about-us__content-wrapper {
    padding: 35px 0;
    position: static; }
  .about-us__image {
    display: none; } }
@media all and (max-width: 374px) {
  .hero-section__subheader {
    padding-top: 15px; }
  .hero-section .scroll {
    display: none; }

  .subheader-contact__item {
    font-size: 11px; } }

/*# sourceMappingURL=app.css.map */
